<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
        <Grupiranje xSubGr="RbrFi" PodrediPo="RbrFi" Skrati1Grp="D" DetalniRedici="D" ForsPrazenRed="D" />

		<Red ImeId="RbrFi" Naslov="Бр. Извештај" Formula="" Sirina="8" DaliSuma="N" KojTip="S" Font="" Kod=""  />
		<Red ImeId="PodRbr" Naslov="Реден Број" Formula="" Sirina="8" DaliSuma="N" KojTip="S" Font="Tahoma" />        
		<Red ImeId="Opis" Naslov="Опис" Formula="" Sirina="20" DaliSuma="N" KojTip="S" Font="" Kod="" />
		<Red ImeId="Sifra_Oe" Naslov="Шифра Орг.Единица" Formula="" Sirina="8" DaliSuma="N" KojTip="N" Font="" Kod=""  />
		<Red ImeId="Sifra_GrOrg" Naslov="Шифра Гр.Орг.Ед" Formula="" Sirina="8" DaliSuma="N" KojTip="N" Font=""  />
		<Red ImeId="OdKade" Naslov="Од Каде" Formula="" Sirina="15" DaliSuma="N" KojTip="S" Font=""  />
		<Red ImeId="Znak" Naslov="Знак" Formula="" Sirina="4" DaliSuma="N" KojTip="S" Font=""  />
		<Red ImeId="Sifra" Naslov="Шифра" Formula="" Sirina="10" DaliSuma="N" KojTip="N" Font=""  />
		<Red ImeId="Raznesen" Naslov="Разнесен" Formula="" Sirina="4" DaliSuma="N" KojTip="N" Font=""  />
		<Red ImeId="Iznos" Naslov="Износ" Formula="" Sirina="15" DaliSuma="N" KojTip="N" Font=""  />
		<Red ImeId="prazen_00" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>